paddlespeech.s2t.exps.u2\_kaldi.bin package
===========================================

.. automodule:: paddlespeech.s2t.exps.u2_kaldi.bin
   :members:
   :undoc-members:
   :show-inheritance:

Submodules
----------

.. toctree::
   :maxdepth: 4

   paddlespeech.s2t.exps.u2_kaldi.bin.test
   paddlespeech.s2t.exps.u2_kaldi.bin.train
